OpenapiAuth
Confirm email change with verification code
Completes the email change using the code that arrived via the frontend confirm-page link in the confirmation email; the frontend calls this endpoint with the user's current session, which must be the code owner.
Completes the email change using the code that arrived via the frontend confirm-page link in the confirmation email; the frontend calls this endpoint with the user's current session, which must be the code owner.
Path Parameters
realmId*string
Realm ID
changeCode*string
Change email confirmation code
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/auth/string/change_email/confirm/string"{ "message": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}